.diver {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #575552;
}
.submain {
	padding-top: 1px;
	margin-left: 5px;
	margin-right: 5px;
	height: 15px;
	font-size: 10px;
	padding-left: 5px;
	width: 100%;
	background-color: #7F9DB9;
	color: #FFFFFF;
	vertical-align:middle;
	cursor: hand;
}
.f1aa {padding-left: 2px;padding-right: 2px; height: 13px;font-size: 9px;overflow: hidden;}
.f1ab {padding-left: 2px;padding-right: 2px; height: 13px;font-size: 9px;width: 32%;overflow: hidden;}
.f1ab2 {padding-left: 2px;padding-right: 2px; height: 13px;font-size: 9px;}
.f1ba {padding-left: 2px;padding-right: 2px; height: 13px;font-size: 9px;float: left;overflow: hidden;}
.f1bb {padding-left: 2px;padding-right: 2px; height: 13px;font-size: 9px;width: 32%;float: left;overflow: hidden;}
.f1bb2 {padding-left: 2px;padding-right: 2px; height: 13px;font-size: 9px;width: 50%;float: left;overflow: hidden;}
.f1ab2 {padding-left: 2px;padding-right: 2px; height: 13px;font-size: 9px;width: 50%;overflow: hidden;}
.f2 {width: 5px;height: 5px;margin-top: 2px;}
.f3 {height: 100%;width: 20px;float: left;}
.f3b {height: 100%;width: 100%;}
.f3c {width: 100%;padding-bottom: 0px;margin-bottom: -8px;}
.f4a {float: left; width: 10px; height:10px; padding-bottom: 12px;}
.f4b {float: left; height: 10px; font-size: 9px;}
.f4c {width: 10px; height:10px;}
.f4d {width: 100%; height: 10px; margin-top: -6px; border-bottom: 1px solid #888888;}
.f4e {width: 100%; height: 10px;}
.enabled2{font-family:Verdana;font-size:9px;font-weight:normal;color:#15669C;background-color:#E1E3E5;padding-top:1px;padding-bottom:	1px;padding-left:5px;padding-right:5px;border-right:1px solid #15669C;border-bottom:1px solid #15669C;border-left:1px solid #B8D5E8;border-top:1px solid #B8D5E8;background-image:url(/images/sc/firms1.gif);background-repeat:no-repeat;}
.enabled{font-family:Verdana;font-size:9px;font-weight:normal;color:#527D99;background-color:#EFEFEF;padding-top:1px;padding-bottom:1px;padding-left:5px;padding-right:5px;border-right:1px solid #44779A;border-bottom:1px solid #44779A;	border-left:	1px solid #D1DEE6;border-top:1px solid #D1DEE6;background-image:url(/images/sc/firms1.gif);background-repeat:no-repeat;}
.g1 {width: 26px; float: left; margin-left: -2px;padding-left: 0px; padding-right: 2px;}
.g2 {width: 100%; padding-left: 10px;}
.g3{border: 0px;width: 61px;height: 33px;float: left;background-image: url(/images/sc/but1.gif);cursor: pointer;padding: 0px;margin: 0px;}
.g4{border: 0px;width: 47px;height: 33px;float: left;background-image: url(/images/sc/but2.gif);cursor: pointer;padding: 0px;margin: 0px;}
.g4b{border: 0px;width: 47px;height: 33px;float: left;background-image: url(/images/sc/but2b.gif);cursor: pointer;padding: 0px;margin: 0px;}
.g5{border: 0px;width: 57px;height: 33px;float: left;background-image: url(/images/sc/but3a.gif);cursor: pointer;padding: 0px;margin: 0px; margin-right: -2px;}
.g5b{border: 0px;width: 57px;height: 33px;float: left;background-image: url(/images/sc/but3b.gif);padding: 0px;margin: 0px; margin-right: -2px;}